/*
Theme Name:	Child theme for Working with Wildlife
Theme URI: https://workingwithwildlife.org
Description: Working with Wildlife
Author: The Agency
Author URI: https://theagency.co.za
Template:	workingwithwildlife
Version:	0.1
*/


/* start editing */
@media only screen and (min-width:885px) {
div#header {
    background-color: transparent;
 }
}
.sticky {
    position: fixed !important;
    background-color: black !important;
}
.sticky .topnav {
    display: none !important;
}

